.top_btn{text-align:left;  width:460px; overflow:hidden; height:46px; float: left; margin-top: 11px;}
.top_btn .post_btn{margin-left:30px; margin-top:0px; padding:0px 0px 0px 50px; text-align:left; height:46px; width:80px; font-size:16px; line-height:46px; float:left; border-radius:2px; background:url(../images/png_post.png) no-repeat 10px 0px #ff5a00; color: #ffffff;}
.top_btn .biz_btn{margin-left:20px; margin-top:0px; padding:0px 0px 0px 50px; text-align:left; height:46px; width:80px; font-size:16px; line-height:46px; float:left; border-radius:2px; background:url(../images/png_biz.png) no-repeat 10px 0px #18c8bb; color: #ffffff;}
.top_btn .biz_btnn{margin-left:20px; margin-top:0px; padding:0px 0px 0px 50px; text-align:left; height:46px; width:80px; font-size:16px; line-height:46px; float:left; border-radius:2px; background:url(../images/fldl.png) no-repeat 10px 0px #18c8bb; color: #ffffff;}
.top_btn .biz_btntc{margin-left:20px; margin-top:0px; padding:0px 0px 0px 50px; text-align:left; height:46px; width:80px; font-size:16px; line-height:46px; float:left; border-radius:2px; background:url(../images/tc.png) no-repeat 10px 0px #18c8bb; color: #ffffff;}
.nav1{ width:100%; min-width:1220px; height:35px; background-color:#fdfdfd; border-bottom:1px solid #dedede; padding-top:10px;}
.dh1{ width:1220px; height:25px; overflow:hidden; margin:0px; padding:0px; margin-left: auto; margin-right: auto;}
.dh1 li{ width:auto; height:25px; line-height:25px; padding-right:15px; list-style:none; font-size:15px; float:left; margin-right:6px; margin-left:6px; border-right:1px solid #dedede;}
.dh1 li a{ color:#444444; text-decoration: none;}
.dh1 .ei{ border-right:0px;}
.flcenter{width: 1200px; height: 538px; margin-left: auto; margin-right: auto; margin-top: 15px; background-color: #FFF;}
.flleft{width: 760px; height: 538px; float: left; background-image:url(../images/zcbg.jpg);}
.flright{width: 440px; height: 538px; float: left;}
.flzcsm{width: 265px; height: auto; overflow: hidden; margin-left: 435px; margin-top: 55px; color: #FFF; line-height: 24px;}
.titw{width: 100%; height: 30px; line-height: 30px; font-size: 24px; margin-bottom: 20px; margin-top: 8px;}
.flleftdl{width: 760px; height: 538px; float: left; background-image:url(../images/fldlbg.jpg);}


.zhmmsj{margin-top:15px;}
.sjz{float:left;}
.sjy{float:right;}
.sjz a{color:#3366dd;}
.sjy a{color:#3366dd;}

.flyhcenter{width: 1168px; height: 48px; line-height: 48px; background-color: #fef3ee; margin-left: auto; margin-right: auto; margin-top: 15px; border: #ff5a00 1px solid; color: #333; padding-left: 15px; padding-right: 15px; font-size: 16px;}

.fbxx{width: 1198px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; background-color: #FFF; margin-top: 15px; border: #eeeff1 1px solid;}
.fbxxa{width: 730px; height: auto; float: left; overflow: hidden;}
.fbxxb{width: 300px; border: #efefef 1px solid; background-color: #fafafa; height: auto; margin-left: 80px; float: left; margin-top: 60px; font-size: 16px; line-height: 30px; padding-top: 15px; padding-left: 15px; padding-right: 15px; padding-bottom: 15px;}
.xxx{width: 97px; height: 95px; overflow: hidden; float: left; margin-right: 10px; margin-top: 15px; background-repeat:no-repeat; background-size: 97px 95px; border: 1px solid #e6e6e6;}
.xxx img{width: 97px; height: 95px;}
.shanchu{width: 100%; height: 25px; line-height: 25px; float: left; background-color: #ff5722; text-align: center; color: #FFFFFF; font-size: 16px;cursor: pointer;}

.nrfyzs{width: 1198px; margin-left: auto; margin-right: auto; margin-bottom: 20px; background-color: #FFF; border-bottom: #e9e9e9 1px solid; border-left: #e9e9e9 1px solid; border-right: #e9e9e9 1px solid; padding-top: 18px; padding-bottom: 20px;}
.hyzxnrlb{width: 1200px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; margin-top: 15px;}
.nrfy{width:100%; display:inline; float:left;}
.xxxx{width:100%; height:12px; line-height:12px;}
.ep-pages{clear:both;text-align:center;font-size:14px;vertical-align:top; } 
.ep-pages a, .ep-pages span{display:inline-block;height:40px;line-height:40px;padding:0 15px;margin:5px 1px 0 0;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top;text-decoration:none; -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;} 
.ep-pages a:hover{background:#ff5451;border:1px solid #999;text-decoration:none} 
.ep-pages a, .ep-pages a:visited{color:#252525} 
.ep-pages a:hover, .ep-pages a:active{color:#ffffff} 
.ep-pages .current{background:#ff5451;border:1px solid #e5e5e5;color:#fff} 
.ep-pages a.current, .ep-pages a.current:visited{color:#ffffff} 
.ep-pages a.current:hover, .ep-pages a.current:active{color:#ffffff} 
.ep-pages-ctrl{font-weight:bold;font-size:16px} 
.ep-pages-e5e5e5{color:#e5e5e5} 
.ep-pages-all{font-size:12px;vertical-align:top} 
.xxmbxdh{width: 1180px; height: 35px; line-height: 35px; margin-left: auto; margin-right: auto; font-size: 14px; background-color: #FFF; padding-left: 20px;}

.ggvt{width: 1200px; height: 60px; line-height: 60px; margin-left: auto; margin-right: auto; font-size: 16px; color: #333; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ggvv{width: 1200px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; margin-bottom: 20px;}
.ggvvz{width: 880px; height: auto; float: left; overflow: hidden; }
.ggvvy{width: 300px; height: auto; float: left; overflow: hidden;  margin-left: 20px;}
.flxxbt{width:830px; height: auto; float: left; margin-left: 25px ; text-align: center; color: #333; height: 117px; border-bottom: 1px solid #e6e6e6;}
.flxxbsj{width: 100%; height: 26px; float: left; line-height: 26px; text-align: center;  font-size: 16px; color: #666; text-align: left; margin-top: 10px;}

.flxxfbnr{width: 830px; height: auto; line-height: 35px; margin-left: 25px;  font-size: 16px; float: left; overflow: hidden; padding-bottom: 20px; white-space: pre-line; word-wrap: break-word; margin-top: 15px;}
.ggvvznr p{margin: 0px; padding: 0px;}
.ggxxnr{width: 880px; height: auto; overflow: hidden; float: left; background-color: #FFF;}
.ggvvfx{width: 260px; margin-left: 20px; float: left; text-align: center; margin-top: 10px; padding-bottom: 10px;}
.ycjg{width: 100%; height: auto; overflow: hidden; float: left; background-color: #ffffff; margin-bottom: 20px;}
.ggvvyr{width: 300px; height: auto; float: left; padding-bottom: 20px;}
.ggvvyr ul{margin: 0px; padding: 0px; padding-top: 5px;}
.ggvvyr ul li{height: auto; line-height: 24px; float: left; overflow: hidden; margin-top: 10px; font-size: 14px; list-style: none; padding-left: 20px; padding-right: 20px;}
.flxxbta{width: 100%; height: 40px; line-height: 40px; font-size: 24px; text-align: left; margin-top: 18px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}

.com_show_l_box{width:100%; float:left; }
.com_show_image{width:100%; float:left; overflow:hidden}
.com_show_image_box{width:855px; float:left}
.com_show_image .com_show_image_list{width:402px; float:left; margin-left: 25px; margin-bottom: 25px; height: auto; overflow: hidden;}
.com_show_image .image_gall:hover{ text-decoration:none;}
.com_show_leftcont{width:855px; float:left}
.fllxfs{border-top: #1b90ff 1px dotted; border-bottom: #1b90ff 1px dotted; height: 50px; line-height: 50px; margin-bottom: 10px; color: #ff5a00; font-weight: bold; font-size: 20px; overflow: hidden;}
.fllxfs span{margin-right: 40px;}

.whzt{font-size: 14px; color: #666; text-decoration: none;}
.no1{font-style:normal; margin-right: 8px; border:#ed3b29 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #ed3b29; margin-top: 2px; border-radius: 3px;}
.no2{font-style:normal; margin-right: 8px; border:#ff7700 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #ff7700; margin-top: 2px; border-radius: 3px;}
.no3{font-style:normal; margin-right: 8px; border:#fda020 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #fda020; margin-top: 2px; border-radius: 3px;}
.no4{font-style:normal; margin-right: 8px; border:#bfbdbd 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #bfbdbd; margin-top: 2px; border-radius: 3px;}
.lj16h{text-decoration: none; color: #333;}
.zxgra{width: 257px; height: 57px; line-height: 57px; margin-left: 15px; margin-right: 15px; padding-left: 13px; display: inline; background-image:url(../images/ggbt.jpg); float: left; background-repeat: no-repeat; background-position: left center; border-bottom:solid 1px #eeeeee; font-size: 18px; font-weight: bold; color: #333; background-color: #FFF;}


.zxgrb{width: 270px; height: auto; overflow: hidden;float: left; margin-left: 15px; margin-right: 15px;}

/*列表右侧*/
.yl{border-bottom:1px #EEEEEE solid;width:267px;padding-top:10px;padding-bottom:10px; float: left; height: auto; overflow: hidden;}
.yl .pic{width:64px;height:64px;border-radius:8px;float:left; background-color: #0658a2; color: #FFF; font-size: 22px; line-height: 31px; text-align: center;}
.yl .txts{width:192px;font-size:12px;float:left;padding-left:10px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.yl .txts .t1{width:192px; font-size:15px;height:63px;overflow:hidden; line-height: 21px;}
.yl .txts .t1 a{color: #333; text-decoration: none; }
.yl .txts .t1 a:hover{color:#ff5451;}
.yl .txts .t2{width:192px;height:22px;}


/*列表右侧*/
.yr{border-bottom:1px #EEEEEE solid;width:267px;padding-top:15px;padding-bottom:15px; float: left; height: auto; overflow: hidden;}
.yr .pic{width:63px;height:63px;border:1px #eeeeee solid;border-radius:8px;float:left}
.yr .pic img{width:63px;height:63px;border-radius:8px;}
.yr .txts{width:192px;font-size:12px;float:left;padding-left:10px;}
.yr .txts .t1{width:192px;font-size:14px;height:25px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.yr .txts .t1 a{color: #333; text-decoration: none; font-weight: bold;}
.yr .txts .t1 a:hover{color:#ff5451;}
.yr .txts .t2{width:192px;height:22px;}
.yr:hover{background-color:#f4fefd}
.yr:hover .pic{border:1px #CCCCCC solid;}


.xgflxx{width:830px; height: 40px; line-height: 40px; border-bottom: #dddddd 1px solid; float: left; margin-left: 25px; font-size:20px; font-weight: bold; margin-top: 10px; padding-bottom: 10px;}
.flxxxglb{width: 830px; height: auto; margin-left: 25px; float: left;}
.flxxxglb ul li{width: 100%; height: 50px; line-height: 50px; float: left; border-bottom: #dddddd 1px dashed; font-size: 16px; text-overflow: ellipsis; white-space: nowrap;}
.flxxxglb ul li span{margin-left: 10px; color: #777;}
.flhzt{color: #777;}
.flhztc{color: #777; font-weight: bold;}
.fllzt{color: #3366dd;}
.fllztc{color: #3366dd; font-weight: bold;}
.flgdys{color: #FFF; text-decoration: none;}

.flhzt{color: #333;}
.flhztc{color: #333; font-weight: bold;}

.xgtj{width:1200px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; background-color:#FFF; margin-bottom:15px;}
.qytbt{width:1180px; float:left; height:28px; line-height:18px; overflow:hidden; font-size:18px; font-weight:bold; color:#333; margin-left:20px; margin-top:20px;}
.qygxtj{width:1180px; height:auto; float:left; margin-top:20px;}
.ct{width:275px; height:50px; float:left; margin-left:20px; margin-bottom:25px;}
.ctt{width:48px; height:48px; border:#e9e9e9 1px solid; float:left;}
.ctt img{font-size:0px;}
.ctw{width:215px; height:50px; float:left; margin-left:10px;}
.ctwa{width:100%; height:18px; line-height:18px; float:left; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#444; margin-top:2px;}
.ctwb{width:100%; height:16px; line-height:16px; float:left; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:12px;}
.ctwb span{margin-right:10px; color:#999;}
.lsjj{width:72px; float:left; height:2px; background-color:#0658a2; margin-left:20px;}
.flxxsy{width: 1198px; border: #e9e9e9 1px solid; margin-left: auto; margin-right: auto; margin-top: 20px; margin-bottom: 20px; background-color: #FFF;}
.flxxny{width: 1198px; border: #e9e9e9 1px solid; margin-left: auto; margin-right: auto; background-color: #FFF;}


.index_list{background-color:#fff; width:1198px; height: auto; overflow:hidden; padding-top: 25px; padding-bottom: 25px;}
.index_list li{float:left; font-size:16px; height:54px;line-height:54px; overflow:hidden;  text-overflow: ellipsis; white-space: nowrap; padding-left: 30px; width:1138px;}
.index_list li img{width:24px;height:20px;border-radius:4px;}
.index_list li small{font-size: 15px;}
.index_list em{border: #0658a2 1px solid; font-style: normal; font-size: 15px; height: 24px; line-height: 24px; padding: 8px; color: #0658a2;}
.index_list a{margin-left: 20px;}
.t-time{color: #999;}
.mayi_ding em{border: #0658a2 1px solid; font-style: normal; font-size: 15px; height: 24px; line-height: 24px; padding: 8px; background-color: #0658a2; color: #FFF;}

.zxtpt{width: 1240px; height: 275px; margin-left: auto; margin-right: auto; overflow: hidden;}
.zxta{width: 285px; height: 275px; float: left; margin-left: 20px; background-color: #fff;}
.zxtaa{width: 285px; height: 190px; float: left; font-size: 0px;}
.zxtaa img{font-size: 0px; border: 0px;}
.zxtab{width: 265px; height:60px; line-height: 30px; overflow: hidden; float: left; font-size: 18px; margin-left: 10px; font-weight:bold; margin-top: 10px; color: #333;}

.topttdh{width: 1198px; height: 60px; background-color: white; margin-left: auto; margin-right: auto; border-bottom: 1px solid #F3F3F3;}
.topttdh ul li{width: 119.8px; height: 60px; line-height: 60px; text-align: center; float: left; font-size: 16px; font-weight: bold; overflow: hidden; color: #666;}
.flxzbj{background-color:#ff5a00; color: #FFF;}
.flxzbj a{color: #FFF;}

.zxzwnr{width: 1200px; height: auto; margin-left: auto; margin-right: auto; margin-top: 20px; overflow: hidden; margin-bottom: 20px;}
.zxzwnl{width: 880px; height: auto; overflow:hidden; float: left;}
.zxla{width: 880px; height: 180px; overflow: hidden; float: left; margin-bottom: 2px; background-color: #FFF;}
.zxlat{width: 250px; height: 140px; float: left; margin-left: 25px; margin-top: 20px; font-size: 0px; border: 0px;}
.zxlan{width: 560px; height: 140px; float: left; margin-left: 20px; margin-top: 20px;}
.zxlabt{width: 560px; height: 30px; line-height: 30px; font-size: 18px; font-weight: bold;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color: #333;}
.zxlanr{width: 560px; height: 70px; line-height: 30px; float: left; font-size: 14px; color: #999; margin-top: 10px;}
.zxlafl{width: 560px; height: 30px; line-height: 30px; float: left;}
.zxlafl ul li{float: left; color: #999;}
.aa1{width: 186px; text-align: left;}
.aa2{width: 186px; text-align: center;}
.aa3{width: 188px; text-align: right;}
.zlh9{color: #999; text-decoration: none;}
.zlh3{color: #333; text-decoration: none;}
.fltttj{width: 100%; height: auto; padding-top: 10px;}
.fltttj ul{float: left; width: 165px; height: 218px; overflow: hidden; margin-left: 30px; margin-top: 20px; background-color: #eef8ff;}
.fltjta{float: left; width: 100%; height: 130px; overflow: hidden; border: #eeeeee 1px solid;}
.fltjtb{float: left; width: 155px; height: 75px; line-height: 25px; font-size: 16px; margin-top: 5px; text-align: center; padding-left: 5px; color: #000;}

